<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_width="fill_parent" android:orientation="vertical"
	android:id="@+id/item_list"
	android:background="@drawable/background" android:layout_height="24dip">
	<RelativeLayout android:layout_height="match_parent"
		android:id="@+id/relativeLayout1" android:layout_width="match_parent">
		<TextView android:layout_width="wrap_content"
			android:layout_height="wrap_content" android:layout_centerVertical="true"
			android:id="@+id/label" android:layout_marginLeft="10dip" android:textColor="@drawable/textcolor"></TextView>
		<TextView android:layout_height="wrap_content"
			android:layout_width="wrap_content" android:layout_alignParentRight="true"
			android:layout_centerVertical="true" android:layout_marginRight="10dip"
			android:id="@+id/value" android:textColor="@drawable/textcolor" ></TextView>
	</RelativeLayout>
</LinearLayout>